#pagePhoto {
    width: 100%;
}

#pageText {
    font-size: 22px;
    margin: 0 auto;
    margin-top: 30px;
    width: 850px;
    text-align: justify;
}

/*********RESPONSIVE MODE**************************************************/

@media only screen and (max-width: 900px) {

    #pageText {
        font-size: 16px;
        width: 100%;
    }
}
